using UnityEngine;

namespace mGame
{
    public class WindSlot : MonoBehaviour
    {
        public Vector3 wind;
        public float windPower = 7f;
        public Rotater rotater;

        
        private void OnTriggerStay(Collider other)
        {
            if(other.TryGetComponent(out Bubble bb))
            {
                Debug.Log(bb.name);
                bb.velUnit.Add_FieldVelocity(wind);
            }            
        }

    }
}

